﻿body {
  font-family: Verdana, Arial, Sans-Serif;
  font-size: 7pt;
  text-align: center;
  color:#5C5C5C;
}

h2 {
  font-size: 9pt;
}

h1 {
  font-size: 11pt;
}

a:link {
}

a:visited {
}

#pagewidth {
  width: 695px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

#topnav {
  text-align:right;
  height: 2em;
}

#header {
  background-image: url(images/bg_header.jpg);
  background-repeat: repeat-x;
  height: 89px;
  width: 100%;
}

#logo {
  width: 224px;
  height: 47px;
  margin-top: 35px;
  margin-left: 5px;
  float: left;
  background-image: url(images/logo.jpg);
  background-repeat: no-repeat;
}

#logo h1 {
  display: none;
}

#nav {
  height: 47px;
  margin-top: 45px;
  padding-left: 35px;
  float: left;
  font-size:12px;
  position:relative;
}

#wrapper {
  padding-top: 25px;
}

#footer {
  text-align:center;
  height: 50px;
  padding: 1.5em;
}

.content-block {
  width: 695px;
  background-image: url(images/frame-top-695.gif);
  background-position:top;
  background-repeat:no-repeat;
}

.content-block-header {
  text-align:center;
  padding: .5em;
}

.content-block-body {
  padding: .5em;
  background-image: url(images/frame-bot-695.gif);
  background-position:bottom;
  background-repeat:no-repeat;
}

.tqs-content {
padding-top: 10px;
}

table#rates {
 width: 680px;
 border-collapse: collapse;
 margin: 0 auto;
}

table#rates td, table#rates th {
 border: solid 1px black;
 padding: 10px;
 text-align: center;
}
